import axios from '@/common/services/axios-instance'

class AuditPorjectCostService {
    // 新建前数据校验
    beforeCreateCheck(id) {
        return axios({
            url: `api/xcoa-mobile/v1/iamprojectcost/beforeCreateCheck?projectId=` + id,
        })
    }
}

export default new AuditPorjectCostService()
